Debian Bug report logs - #634059
O: openmsx-debugger -- Graphical debugger for openMSX

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joost Yervante Damad <andete@debian.org>

Date: Sat, 16 Jul 2011 14:15:01 UTC

Severity: normal

Fixed in version openmsx-debugger/0.0.0.svn20130623-1

Done: Bas Wijnen <wijnen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#634059; Package wnpp. (Sat, 16 Jul 2011 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joost Yervante Damad <andete@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 16 Jul 2011 14:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joost Yervante Damad <andete@debian.org>
To: submit@bugs.debian.org
Subject: O: openmsx-debugger -- Graphical debugger for openMSX
Date: Sat, 16 Jul 2011 16:10:10 +0200
Package: wnpp
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

Orphaning this package.

Joost




Owner recorded as Bas Wijnen <wijnen@debian.org>. Request was from Bas Wijnen <wijnen@debian.org> to control@bugs.debian.org. (Wed, 07 Sep 2011 09:24:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: openmsx-debugger -- Graphical debugger for openMSX' from 'O: openmsx-debugger -- Graphical debugger for openMSX' Request was from Bas Wijnen <wijnen@debian.org> to control@bugs.debian.org. (Wed, 07 Sep 2011 09:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#634059; Package wnpp. (Tue, 11 Dec 2012 01:03:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Tue, 11 Dec 2012 01:03:54 GMT) Full text and rfc822 format available.

Message #14 received at 634059@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 634059@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openmsx-debugger: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:35 +0000
retitle 634059 O: openmsx-debugger -- Graphical debugger for openMSX
noowner 634059
tag 634059 - pending
thanks

Hi,

This is an automatic email to change the status of openmsx-debugger back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting openmsx-debugger, please send a mail to
<control@bugs.debian.org> with:

 retitle 634059 ITA: openmsx-debugger -- Graphical debugger for openMSX
 owner 634059 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <634059@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: openmsx-debugger -- Graphical debugger for openMSX' from 'ITA: openmsx-debugger -- Graphical debugger for openMSX' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:26 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bas Wijnen <wijnen@debian.org>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:27 GMT) Full text and rfc822 format available.

Reply sent to Bas Wijnen <wijnen@debian.org>:
You have taken responsibility. (Sun, 23 Jun 2013 16:51:12 GMT) Full text and rfc822 format available.

Notification sent to Joost Yervante Damad <andete@debian.org>:
Bug acknowledged by developer. (Sun, 23 Jun 2013 16:51:12 GMT) Full text and rfc822 format available.

Message #23 received at 634059-close@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: 634059-close@bugs.debian.org
Subject: Bug#634059: fixed in openmsx-debugger 0.0.0.svn20130623-1
Date: Sun, 23 Jun 2013 16:48:24 +0000
Source: openmsx-debugger
Source-Version: 0.0.0.svn20130623-1

We believe that the bug you reported is fixed in the latest version of
openmsx-debugger, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634059@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bas Wijnen <wijnen@debian.org> (supplier of updated openmsx-debugger package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Jun 2013 11:42:52 -0400
Source: openmsx-debugger
Binary: openmsx-debugger
Architecture: source i386
Version: 0.0.0.svn20130623-1
Distribution: unstable
Urgency: low
Maintainer: Bas Wijnen <wijnen@debian.org>
Changed-By: Bas Wijnen <wijnen@debian.org>
Description: 
 openmsx-debugger - Graphical debugger for openMSX
Closes: 634059 713272
Changes: 
 openmsx-debugger (0.0.0.svn20130623-1) unstable; urgency=low
 .
   * New maintainer.  (Closes: #634059)
   * Remove build system patch.  (Closes: #713272)
   * Update to debhelper level 9 and clean up debian/rules.
   * Remove unneeded build dependencies.
   * Update to standards version 3.9.4.  No changes needed.
   * Make copyright file machine-readable.
   * Repackage zip archive as tar.gz.
   * Enable verbose build log.
   * Add hardening flags to build system.
Checksums-Sha1: 
 6fff3a8094f9c6eb4cb8f6de4cb1152a259eb2f0 1226 openmsx-debugger_0.0.0.svn20130623-1.dsc
 bfd35272bec5e1dde592e08dcb6e213c474733cb 253980 openmsx-debugger_0.0.0.svn20130623.orig.tar.gz
 118c009ea04de0d583a747a0025f0498555770d8 5472 openmsx-debugger_0.0.0.svn20130623-1.debian.tar.gz
 e0ec8fbfa86175c4bc567b897598f177cc20e734 394986 openmsx-debugger_0.0.0.svn20130623-1_i386.deb
Checksums-Sha256: 
 20649da99e8dff613cade7af1a18b15f5c62473234ac0f2c451ba7621afbc760 1226 openmsx-debugger_0.0.0.svn20130623-1.dsc
 f6f17d2b0645c92478050471cb4db1b901bae30346a6e2132bb8da6769b8df54 253980 openmsx-debugger_0.0.0.svn20130623.orig.tar.gz
 844bb4d3de0156af1e7db2300fb8b1a0831dfd16a78b4447733e197bb3a3bde1 5472 openmsx-debugger_0.0.0.svn20130623-1.debian.tar.gz
 791eeb9968cc60f3c398085449b1ba0dc3629771fa030bc38a063dc1121041a3 394986 openmsx-debugger_0.0.0.svn20130623-1_i386.deb
Files: 
 0d86ba6f8c0d9c883cb7323630f43e26 1226 otherosfs optional openmsx-debugger_0.0.0.svn20130623-1.dsc
 8ddc59c624860a1335d3bb1ad50aaa6a 253980 otherosfs optional openmsx-debugger_0.0.0.svn20130623.orig.tar.gz
 35bdfc2f9869308f4cdf6865dd935fa8 5472 otherosfs optional openmsx-debugger_0.0.0.svn20130623-1.debian.tar.gz
 22c1b7d1acbb8075ab7e5a2b2e2564e5 394986 otherosfs optional openmsx-debugger_0.0.0.svn20130623-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHHI4cACgkQFShl+2J8z5WFaQCgmyH2fQ4UQYYncLDttH+smbXi
AF8AnR1wo4XNNi/IrQJUQx/5AF20KZN8
=Vid/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Jul 2013 07:32:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:43:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.